@import './colors';

@mixin transition() {
  transition: all 0.5s ease-in-out;
}

@mixin center() {
  display: flex;
  align-items: center;
  justify-content: center;
}

@mixin scale($factor) {
  transform: scale($factor);
}

@mixin small () {
  @media screen and (max-width: 599px) {
    @content;
  }
}